<li class="nav-item no-yamm dropdown ml-2 d-flex align-items-center">
  <a class="nav-link dropdown-toggle px-2 align-items-center d-flex" href="#" id="navbarLanguage"
     role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    <span>{{ current_language|upper }}</span>
    <i class="ml-2 fa fa-2x fa-angle-down"></i>
  </a>
  {{ page.header_language_dropdown }}
</li>
